Subject: postdoc available/plant molec biology
From: [email-masked] ()
Date: Mon, 16 May 1994 17:12:56 GMT
Newsgroups: bionet.plants

A postdoctoral position is available in plant biochemistry/molecular 
biology of the plant hormone ethylene biosynthesis.   The applicant 
should have experience in protein purification, enzymology, site-
directed mutagenesis, cloning and/or expression.  Davis campus 
offers an exciting environment for plant biochemists/molecular 
biologists.  Interested individuals should send resume including 
relevant experience, goals, and the names of the references to:

Shang Fa Yang
Mann Laboratory
University of California
Davis, CA 95616-8631
E-mail:  [email-masked]
Phone:   (916) 752-1414
Fax:    (916) 752 - 4554